/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.card {
  --bs-card-spacer-y: 1em;
  --bs-card-spacer-x: 1em;
  --bs-card-title-spacer-y: 0.5em;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5em;
  --bs-card-cap-padding-x: 1em;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #fff;
  --bs-card-img-overlay-padding: 1em;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius); }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit; }
    .card > .list-group:first-child {
      border-top-width: 0;
      border-top-left-radius: var(--bs-card-inner-border-radius);
      border-top-right-radius: var(--bs-card-inner-border-radius); }
    .card > .list-group:last-child {
      border-bottom-width: 0;
      border-bottom-right-radius: var(--bs-card-inner-border-radius);
      border-bottom-left-radius: var(--bs-card-inner-border-radius); }
  .card > .card-header + .list-group,
  .card > .list-group + .card-footer {
    border-top: 0; }

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color); }

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y); }

.card-subtitle {
  margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link + .card-link {
  margin-left: var(--bs-card-spacer-x); }

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  margin-bottom: 0;
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; }

.card-footer {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-top: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-footer:last-child {
    border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius); }

.card-header-tabs {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
  border-bottom: 0; }
  .card-header-tabs .nav-link.active {
    background-color: var(--bs-card-bg);
    border-bottom-color: var(--bs-card-bg); }

.card-header-pills {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x)); }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--bs-card-img-overlay-padding);
  border-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%; }

.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--bs-card-inner-border-radius);
  border-bottom-left-radius: var(--bs-card-inner-border-radius); }

.card-group > .card {
  margin-bottom: var(--bs-card-group-margin); }

@media (min-width: 641px) {
  .card-group {
    display: flex;
    flex-flow: row wrap; }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0; }
      .card-group > .card + .card {
        margin-left: 0;
        border-left: 0; }
      .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-top,
        .card-group > .card:not(:last-child) .card-header {
          border-top-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-bottom,
        .card-group > .card:not(:last-child) .card-footer {
          border-bottom-right-radius: 0; }
      .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-top,
        .card-group > .card:not(:first-child) .card-header {
          border-top-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-bottom,
        .card-group > .card:not(:first-child) .card-footer {
          border-bottom-left-radius: 0; } }

.banner {
  position: relative;
  padding: 100px 0 100px 0; }
  .banner img,
  .banner picture {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover;
    object-position: top right;
    z-index: -1;
    position: absolute; }
    @media (max-width: 769px) {
      .banner img,
      .banner picture {
        height: 600px !important; } }
  .banner .banner-content {
    color: white; }
    .banner .banner-content .h1,
    .banner .banner-content h1 {
      text-shadow: 0px 3px 6px #00000029;
      margin-bottom: 0;
      color: white; }
    .banner .banner-content .h3 {
      color: white;
      margin-bottom: 0; }

.blog-articles .top {
  color: #000000; }
  .blog-articles .top .h4 {
    font-family: "Fira Sans", sans-serif;
    font-weight: 400; }

.card {
  border: solid 1px #e6e6e6;
  border-radius: 0; }
  .card .img-wrap {
    height: 333px;
    overflow: hidden; }
    .card .img-wrap picture,
    .card .img-wrap img {
      object-fit: cover;
      object-position: center;
      width: 100%;
      height: 333px;
      max-width: 100% !important;
      transition: all 0.2s linear; }
    .card .img-wrap:hover picture,
    .card .img-wrap:hover img {
      transform: scale(1.05, 1.05);
      transition: all 0.2s linear; }
  .card .card-body {
    padding: 2rem 1.5rem 3rem 1.5rem; }
    .card .card-body .card-title {
      margin: 0 0 1rem 0;
      font-size: 16px;
      font-family: "Fira Sans", sans-serif;
      font-weight: 700;
      line-height: 1.5; }
      .card .card-body .card-title a {
        color: #000000; }
        .card .card-body .card-title a:hover {
          color: #0e5ecc; }
    .card .card-body .entry-meta {
      color: #4b5557;
      margin-bottom: 0.8rem;
      font-size: 14px; }
      .card .card-body .entry-meta .posted-on {
        display: block; }
    .card .card-body .card-text {
      margin-bottom: 1.5rem;
      color: #4b5557;
      font-size: 14px; }
    .card .card-body .read-link {
      font-weight: 700;
      color: #4b5557;
      font-size: 14px; }
      .card .card-body .read-link:hover {
        color: #0e5ecc; }

/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#post-navigation .nav-links {
  display: flex;
  justify-content: flex-end; }
  #post-navigation .nav-links span,
  #post-navigation .nav-links a {
    font-family: "Fira Sans", sans-serif;
    font-size: 23px;
    font-weight: 400;
    padding: 14px 10px 10px 10px;
    text-decoration: none;
    margin-right: 0;
    border-radius: 0;
    width: 64px;
    height: 44px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #5f5f5f;
    border: 1px solid #d8d8d8;
    line-height: 1; }
    #post-navigation .nav-links span.current,
    #post-navigation .nav-links a.current {
      color: #0e5ecc; }
    #post-navigation .nav-links span:hover,
    #post-navigation .nav-links a:hover {
      text-decoration: none;
      color: #0e5ecc;
      border: 1px solid #d8d8d8; }
  #post-navigation .nav-links .prev {
    border: 1px solid #d8d8d8;
    padding: 10px 10px;
    position: relative;
    color: #5f5f5f;
    background-color: transparent; }
    #post-navigation .nav-links .prev i {
      font-size: 12px; }
  #post-navigation .nav-links .next {
    border: 1px solid #d8d8d8;
    padding: 10px 10px;
    position: relative;
    color: #5f5f5f;
    background-color: transparent; }
    #post-navigation .nav-links .next i {
      font-size: 12px; }
  #post-navigation .nav-links a span {
    padding: 0;
    display: none; }
  #post-navigation .nav-links a i {
    line-height: 1.5 !important;
    font-size: 24px;
    font-weight: 700; }
  #post-navigation .nav-links > :first-child {
    border-radius: 5px 0 0 5px; }
  #post-navigation .nav-links > :last-child {
    border-radius: 0 5px 5px 0; }
